Subject: Quality Audits Update
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 19 Jul 2021 00:51:05 -0700 (MST)

Hi Sara, 

Just wanted to keep you updated for the Quality audits done by Abhishek Kumar. 

1. A total of six agents were covered under quality audit for last week. 
2. We have taken individual session with each except for AJ and Modassir. 
3. He has identified potential issues and proposed a resolution oriented approach. So we are focusing on two things for now: Resolution and Speed of response (Including callbacks) 
4. He has designed his own quality sheet (work in progress) while auditing the agents. We know it is not complete and requires further fine tuning. 
Once done with this we can have a session together and discuss this in detail. 
5. He will be also helping me on fixing the wordings on macros for better responses and also help us with process improvement' 
6. We will start a new project where agents would provide us 2 article in a month so that we can have more articles for troubleshooting. This is something we were doing earlier when we initially started. 

He has been given a target to audit 2 poeple for 5 tickets each (Calls/Chats/Emails) per day for audits. I can understand that this is low but he is learning disfferent aspect of the project and once confident we would review the numbers 
and increase them. 

In next report I will ask him to send details of what is happening. I just wanted to give you a summary of what is going on in terms of quality. 

Let me know if you prefer a weekly report on Quality or Daily. 

Regards, 
Pritish Nandi